Subject: ALAMAC Deal--ReUse Technologies Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 06:32:00 -0800 (PST)

Gerald,

If possible, I'd like you to attend this meeting with me next Thursday.  I'll 
let you know where it will take place and I will get copies the Coal 
Handling, Trucking and Ash Removal Agreements as soon as they arrive by FedEx.

Thanks,

Steve
----- Forwarded by Steve Van Hooser/HOU/ECT on 12/15/2000 02:33 PM -----

	Dwight Beach
	12/15/2000 12:05 PM
		 
		 To: Heather Kroll/HOU/ECT@ECT, Fred Mitro/HOU/ECT@ECT
		 cc: Ozzie Pagan/HOU/ECT@ECT, Glenn Wright/Corp/Enron@ENRON, Steve Van 
Hooser/HOU/ECT@ECT
		 Subject: ReUse Technologies

I have confirmed Dec 21st at 1:30 in Houston with Kris Johnson and Virgil 
Hutchinson to start discussing the renegotiation/extension of the coal and 
ash handling agreements for both the Lumberton and Elizabethtown plants.

Kris is going to Fedex to us:
 1) the most current agreements with Cogentrix re the Facilities (apparently 
we don't have the most recent documents).
 2) the current property tax records 
 3) a recent environmental assessment that ReUse had done.